Subject: FW: Issue with Phone: Unable to receive or make call.
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Neeraj Singh <[email-masked]>, Parvez Alam <[email-masked]>
Date: Mon, 8 Jul 2019 10:04:26 +0000

Hi Binod ,

Please re configure the phone for Neeraj

Extension : 7262
Pass :  D^XaAed?I$

Kind regards,
Viraat

________________________________
From: Parvez Alam <[email-masked]>
Sent: 07 July 2019 22:43
To: Virat Joshi
Cc: Neeraj Singh
Subject: Issue with Phone: Unable to receive or make call.

Hi Viraat,

There is some issue with Neeraj's phone. He is not able to listen the inbound calls and he can make an outbound call only if he puts off the receiver. He is able to hear customer's voice on outbound. We did the troubleshooting by dialling on the different extensions but the issue persists. I have asked him to be on emails today.

Can you please ask the IT person to resolve it.

Thank you for your co-operation.

Kind Regards
Parvez Khan

________________________________
From: "Neeraj Singh" <[email-masked]>
To: "Parvez Alam" <[email-masked]>
Sent: Sunday, 7 July, 2019 22:19:10
Subject: Issue with Phone: Unable to receive or make call.

Hi Parvez,

My extension is 7262.
I am unable to make calls (outbound) from my phone. Also, I am unable to receive calls (inbound). Two calls landed, received; though unable to hear the voice of the caller, so wasn't able to service them.

Kindly do the needful.

Kind Regards
Neeraj singh